Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/43381/?format=api
{ "ob_id": 43381, "uuid": "da96a0e3306d44a398126403e5d3a654", "title": "EOCIS: Land Vegetation Parameters, V1", "abstract": "This dataset contains Land Vegetation Parameter data produced within the Earth Observation Climate Information Service (EOCIS) project. Two vegetation variables corresponding to the leaf area index (LAI) and the fraction of absorbed photosynthetically active radiation (fAPAR) are produced with associated quality control maps (QC) for the United Kingdom at 20m and 100m resolutions on both a 15 day and a monthly basis from April 2018 to December 2024. These data were produced by the LEAF toolbox (see documentation) from data acquired from the Multispectral Imager (MSI) on Sentinel-2. Gap-filled data are available for 100m spatial resolution at a 15-day temporal resolution.\r\n\r\nThe products can be mainly used for environmental monitoring and modelling. In particular, the produced data are suitable for 1) monitoring the spatial and temporal variability of the vegetation cover; including forests and crops, 2) parameterization, calibration, updating and validation of crop growth models commonly used for simulating the crop growth and predicting yield at field and regional scales, and 3) investigating the main patterns for future plans by decision makers.", "keywords": "Land Vegetation Parameters,LAI,fAPAR,Leaf Area Index,Fraction of Absorbed Photosynthetically Active Radiation,Sentinel-2,MSI,CHUK,EOCIS", "publicationState": "citable", "dataPublishedTime": "2025-07-22T12:33:22", "doiPublishedTime": "2025-07-22T13:06:35", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44476/?format=api", "dataPath": "/neodc/eocis/data/CHUK/land_vegetation_parameters/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 450794664560, "numberOfFiles": 1945, "fileFormat": "Files are provided in NetCDF format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12166/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4715/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/3894/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/12066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/29198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/67833/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/84641/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/84642/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/84643/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/84644/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/84645/?format=api" ], "dataLineage": "This dataset was produced by University of Southampton in the context of the Earth Observation Climate Information Service (EOCIS) project (grant number NE/X019071/1).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13456/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/43216/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206417/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206410/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206411/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206412/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206413/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206414/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206415/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213350/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206416/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/44593/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }